#pragma once
#include "Client.h"
#include "Utils/ChatUtils.h"
#include "Utils/StringUtils.h"
#include "Utils/AudioUtils.h"
#include "Utils/FileUtils.h"

namespace Utils {
	class Config {
	public:
		static auto LoadConfig(std::string, std::string, bool notif = true) -> bool;
		static auto SaveConfig(std::string, std::string, bool notif = true) -> void;
		static auto RemoveConfig(std::string, std::string) -> void;
	};
}
